<ion-content>
    <ion-grid>
        <ion-row style="height: 90px"></ion-row>
        <ion-row>
            <ion-col size="2"></ion-col>
            <ion-col size="8">
                <ion-button (click)="klikZobrazeni(1)" expand="block" color="danger" size="large">Učitelé</ion-button>
            </ion-col>
        </ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row>
            <ion-col size="2"></ion-col>
            <ion-col size="8">
                <ion-button disabled={{neprihlasen}} (click)="klikZobrazeni(2)" expand="block" color="danger" size="large">Studenti</ion-button>
            </ion-col>
        </ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row>
            <ion-col size="2"></ion-col>
            <ion-col size="8">
                <ion-button (click)="klikZobrazeni(3)" expand="block" color="danger" size="large">Předměty</ion-button>
            </ion-col>
        </ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row>
            <ion-col size="2"></ion-col>
            <ion-col size="8">
                <ion-button (click)="klikZobrazeni(4)" expand="block" color="danger" size="large">Místnosti</ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>


</ion-content>
<app-menu></app-menu>